.contentWrapper .nav li a {
    line-height: 30px;
}
.contentWrapper .nav li {
    line-height: 1;
}
.contentWrapper div#video .play_button img {
    margin-left: 10px;
    margin-top: 15px;
}
.contentWrapper div#officialVideo .play_button img {
    margin-left: 5px;
    margin-top: 8px;
}